Michael
T.
Edwardes
mte@users.sourceforge.net
Thomas
Baumgart
ipwizard@users.sourceforge.net
Tony
Bloomfield
tonybloom@users.sourceforge.net
Robert
Wadley
robntina@users.sourceforge.net
Alvaro
Soliverez
asoliverez@users.sourceforge.net
Fernando
Vilas
fvilas@users.sourceforge.net
Cristian
Oneț
onet.cristian@gmail.com
Jack
H.
Ostroff
ostroffjh@users.sourceforge.net
Felix
Rodriguez
frodriguez@users.sourceforge.net
Kevin
Tambascio
ktambascio@users.sourceforge.net
kmymoney
1

# `kmymoney`

the personal finances manager for &kde;

    kmymoney

    Generic Options
    Qt Options
    KDE Options
    Options
    File

## Description

&kmymoney; is the Personal Finance Manager for the &kde; environment. It provides the functions required to balance your checkbooks, manage your personal loans and categories your incomes and expenses using a checkbook style graphical user interface.

## Options

File

  file to open

`-n`

  Start without opening a file

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v, --version`

  Show version information

`--license`

  Show license information

## Environment

$`KDE_LANG`

  Language locale setting to use. This option makes it possible to set another language environment for a program than what is the default. The correct language pack for this language has to be installed for this option to work. The default language when there is none set is en_US. When deciding upon a language, the following resources are looked up, in order: `KDE_LANG`, configuration file, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Assume that all filenames are in UTF-8 format regardless of the current language setting. Otherwise the filename format is defined by the language.

$`KDE_MULTIHEAD`

  If this variable has the value true multihead multiple display mode is enabled. The KDE display will be shared over more than one screen.

$`DISPLAY`

  Specifies the X display to run KDE on.

$`SESSION_MANAGER`

  The session manager to use. This option is set automatically by KDE and is a network path to the session manager socket.

$`HOME`

  Path to the home directory for the current user.

$`KDEHOME`

  The KDE per-user setting directory.

## See Also

The full documentation for &kmymoney; is maintained as a docbook manual. If the &khelpcenter; program is properly installed at your site, the command ``khelpcenter` `help:/kmymoney`` should give you access to the complete manual. Alternatively the manual can be browsed in &konqueror; giving it the URL help:/kmymoney